<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:width="103dp" android:height="103dp">
        <shape android:shape="rectangle">
            <solid android:color="#ffffffff" />
            <corners android:topLeftRadius="0dp" android:topRightRadius="0dp" android:bottomLeftRadius="0dp" android:bottomRightRadius="0dp" />
        </shape>
    </item>
    <item android:width="61dp" android:height="66dp" android:top="17dp" android:left="19.5dp">
        <shape android:shape="rectangle">
            <solid android:color="#ffd8d8d8" />
            <corners android:topLeftRadius="0dp" android:topRightRadius="0dp" android:bottomLeftRadius="0dp" android:bottomRightRadius="0dp" />
        </shape>
    </item>
    <item android:width="33dp" android:height="34dp" android:left="33.dp" android:top="1.5dp">
        <shape android:shape="rectangle">
            <solid android:color="#ffd8d8d8" />
            <corners android:topLeftRadius="0dp" android:topRightRadius="0dp" android:bottomLeftRadius="0dp" android:bottomRightRadius="0dp" />
        </shape>
    </item>
    <item android:width="50dp" android:height="42dp" android:left="1.5dp" android:top="1.5dp">
        <shape android:shape="rectangle">
            <solid android:color="#ffff0000" />
        </shape>
    </item>
    <item android:width="50dp" android:height="42dp" android:left="51.5dp" android:top="1.5dp">
        <shape android:shape="rectangle">
            <solid android:color="#ffffcb00" />
        </shape>
    </item>
</layer-list>